/*
*
@file		util.h
@brief	
*/

#ifndef _UTIL_H
#define _UTIL_H

void Set_network();
void Reset_W5200(void);

void LED3_onoff(uint8_t on_off);
void LED4_onoff(uint8_t on_off);

void USART1_Init(void);

void Delay(uint32_t nCount);
void wait_10ms(uint32_t cnt);
void wait_1ms(uint32_t cnt);
void wait_4us(uint32_t cnt);

int putchar(int ch);
int getchar(void);

uint32_t time_return(void);

#endif
